<div id="menu_id">

      
    <% if (data.isConnected) { %> 
        

        <button class="btn nav__button btn_join_game" id="button_join_game"> 
            <span> 
                rejoindre une partie 
            </span>

        </button>
        
        <button class="btn nav__button btn_create_game" id="button_create_a_game"> <span>

        creer une partie </span> </button>

    <% } %>
    </div>